Subject: Ticket Assigned - c&c
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 04 Aug 2021 19:39:19 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  c&c samreen wahed                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  samreen wahed Bot:  Hi Samreen Wahed ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6336011752 Bot:    Your order status is : Placed    If you have not received your order, Home Delivery takes 7 to 9 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0532578768            11:27 PM, 04th Aug                     samreen wahed              
       K           11:28 PM, 04th Aug                   Sohaib                   Hi&nbsp;Samreen ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           11:28 PM, 04th Aug                     samreen wahed                    Hello           11:28 PM, 04th Aug                     samreen wahed                    Is my order got placed?           11:29 PM, 04th Aug                     samreen wahed                    I wanted to know           11:29 PM, 04th Aug                     samreen wahed                    Because i go           11:29 PM, 04th Aug                     samreen wahed                    I got a message showing that my payment is in processing           11:30 PM, 04th Aug                     samreen wahed                    Den i got a message that my payment was not successful           11:30 PM, 04th Aug                     samreen wahed                    But it did got detect           11:31 PM, 04th Aug     
                 samreen wahed                    Deduct *           11:31 PM, 04th Aug                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           11:31 PM, 04th Aug                     samreen wahed                    Sure k           11:31 PM, 04th Aug                   Sohaib                   Your order ID 6336011752 is now ready for collection.  Kindly make sure to have your personal ID or Passport, during the pickup.           11:33 PM, 04th Aug                     samreen wahed                    Heinn           11:33 PM, 04th Aug                     samreen wahed                    6336011752           11:33 PM, 04th Aug                     samreen wahed                    It's already ready for pick up?           11:33 PM, 04th Aug                     samreen wahed                    I ordered today only           11:34 PM, 04th Aug               
     Sohaib                   yes and you can collect your item 6336011752           11:35 PM, 04th Aug                     samreen wahed                    But I didn't got any messages           11:35 PM, 04th Aug                     samreen wahed                    R u sure?           11:35 PM, 04th Aug                   Sohaib                   We sincerely apologize for any inconvenience caused to you&nbsp;However you can collect your items by order number and personal ID           11:37 PM, 04th Aug                     samreen wahed                    Ok thank u           11:37 PM, 04th Aug                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:38 PM, 04th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2942294